gspcav1 does not work on most kernel versions, mark it as broken
[openwrt/svn-archive/archive.git] / multimedia / gspcav1 / Makefile
index 7735801b0d8edafda2c82f1a150059f215d0c87c..04413ac66cd6440b595d6161b388e8bfdfcc618f 100644 (file)
@@ -22,7 +22,7 @@ define KernelPackage/video-gspca
   SUBMENU:=Video Support
   TITLE:=SPCA5xx based USB webcam support
   URL:=http://mxhaard.free.fr/
-  DEPENDS:=@LINUX_2_6 @!LINUX_2_6_27 @!LINUX_2_6_28 @USB_SUPPORT @!TARGET_uml +kmod-usb-core +kmod-video-core
+  DEPENDS:=@LINUX_2_6 @BROKEN @USB_SUPPORT @!TARGET_uml +kmod-usb-core +kmod-video-core
   FILES:=$(PKG_BUILD_DIR)/gspca.$(LINUX_KMOD_SUFFIX)
   AUTOLOAD:=$(call AutoLoad,90,gspca)
 endef